Subject: Re: Request for merging "elogind-updates" branch

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 02 Apr 2025 14:25:51 +0900

Hi,

Andreas Enge <[email-masked]> writes:

> Hello Maxim,
>
> just a quick heads-up that your branch is being built on QA now;
> if it works out well, I think you can jump ahead of python-team and push
> it to master.

I had found a small problem where the localed daemon was not failing due
to it inheriting from elogind.

I've bumped it to latest version in my local branch but it needs some
local testing before refreshing the remote.

Thanks for the heads-up!

-- 
Thanks,
Maxim